class Person:
    def __init__(self, name, job=None, pay=0):
        self.name = name
        self.job  = job
        self.pay  = pay

bob = Person('Robert Zielony')                         # Test klasy
anna = Person('Anna Czerwona', job='dev', pay=100000)  # Automatycznie wykonuje __init__
print(bob.name, bob.pay)                          # Pobranie dołączonych atrybutów
print(anna.name, anna.pay)                          # Atrybuty dla obiektów „bob” i „anna” różnią się

